首页新闻找找看学习计划
当前位置:博问标签/spring+mybatis/未解决/ 已解决
1
回答数

待解决问题 5 spring整合mybatis出错:At least one base package must be specified

applicationContext.xml文件如下: <beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="ht